{
  "words": [
      "Affe",
      "Affenkopf",
      "Affenarsch",
      "Alkoholiker",
      "Alki",
      "Amöbe",
      "Anal",
      "Analphabet",
      "Anarchist",
      "Aasgeier",
      "Abschaum",
      "Abzocker",
      "Achsellecker",
      "Arsch",
      "Arschgeige",
      "Arschgesicht",
      "Arschloch",
      "Arschkriecher",
      "Armleuchter",
      "Asozial",
      "Asi",
      "Aufschneider",
      "Augenwichser",
      "Bananenbieger",
      "Banause",
      "Bastard",
      "Bauernlümmel",
      "Bauer",
      "Bekloppter",
      "Berufsjugendlicher",
      "Besserwisser",
      "Bierdimpfel",
      "Biest",
      "Bildungsresistent",
      "Bitch",
      "Blödian",
      "Blödmann",
      "Blutsauger",
      "Bodensatz",
      "Bohnenstange",
      "Bratze",
      "Brillenschlange",
      "Brunskuh",
      "Bucklige",
      "Bulle",
      "Bürschchen",
      "Canaille",
      "Chaot",
      "Chauvi",
      "Choleriker",
      "Clown",
      "Crackhead",
      "Dackel",
      "Dämlack",
      "Depp",
      "Deppenhaufen",
      "Dieb",
      "Dillo",
      "Dödel",
      "Doldi",
      "Doof",
      "Dorfdepp",
      "Drecksack",
      "Drecksau",
      "Dreckschleuder",
      "Dreckspatz",
      "Drohne",
      "Drückeberger",
      "Dummkopf",
      "Dummbatz",
      "Dumpfbacke",
      "Ekel",
      "Ekelpaket",
      "Egoist",
      "Erbsenzähler",
      "Flachwichser",
      "Flachzange",
      "Flegel",
      "Fließbandficker",
      "Folterknecht",
      "Fotze",
      "Frettchen",
      "Fresskack",
      "Fresse",
      "Fresssack",
      "Freak",
      "Frostbeule",
      "Früchtchen",
      "Fuchs",
      "Funzeln",
      "Fußabtreter",
      "Fußhupe",
      "Galgenvogel",
      "Gammler",
      "Gangster",
      "Gartenzwerg",
      "Gasfrosch",
      "Gauner",
      "Gehirnamputierter",
      "Geier",
      "Geizhals",
      "Gesindel",
      "Gesocks",
      "Gewürm",
      "Gierschlund",
      "Giftspritze",
      "Giftzwerg",
      "Glatzkopf",
      "Gosse",
      "Großmaul",
      "Grüner",
      "Gruftie",
      "Grünschnabel",
      "Gsindl",
      "Hackfresse",
      "Halbaffe",
      "Halbwüchsiger",
      "Halunke",
      "Hanswurst",
      "Hasenfuß",
      "Heini",
      "Henker",
      "Hetzer",
      "Heuchler",
      "Hexe",
      "Hinterwäldler",
      "Hirnloser",
      "Hodenkobold",
      "Hohlkopf",
      "Hool",
      "Hooligan",
      "Hosenscheißer",
      "Hure",
      "Hurensohn",
      "Idiot",
      "Irrwisch",
      "Jammerlappen",
      "Jesuslatschenträger",
      "Kackbratze",
      "Kacke",
      "Kackfass",
      "Kackfresse",
      "Kackvogel",
      "Kanake",
      "Kanalie",
      "Kartoffel",
      "Knallkopf",
      "Knalltüte",
      "Knecht",
      "Kotzbrocken",
      "Krähe",
      "Kratzbürste",
      "Krawallschachtel",
      "Kretin",
      "Kriecherin",
      "Kröte",
      "Krüppel",
      "Ku-Klux-Klan",
      "Kukident-Terrorist",
      "Kulturbanause",
      "Kürbis",
      "Kurwa",
      "Labertasche",
      "Lackaffe",
      "Lahmschnecke",
      "Landei",
      "Landlümmel",
      "Landratte",
      "Lappen",
      "Lauch",
      "Lauser",
      "Liliputaner",
      "Lügner",
      "Luder",
      "Lusche",
      "Lustmolch",
      "Mädchenfänger",
      "Mafia",
      "Memme",
      "Menschenverachtend",
      "Menschenaffe",
      "Mistfink",
      "Mistkerl",
      "Miststück",
      "Mittelmäßigkeit",
      "Mongo",
      "Mückenficker",
      "Murkser",
      "Muschi",
      "Muttersöhnchen",
      "Napfsülze",
      "Narr",
      "Nase",
      "Nazi",
      "Neandertaler",
      "Neger",
      "Nichtsnutz",
      "Nichtskönner",
      "Niete",
      "Null",
      "Nulpe",
      "Nutte",
      "Oberzicke",
      "Ökofreak",
      "Ölgötze",
      "Opfer",
      "Panscher",
      "Penner",
      "Pfeife",
      "Pfurz",
      "Pickelgesicht",
      "Pisser",
      "Plage",
      "Plebeje",
      "Popanz",
      "Popel",
      "Poperze",
      "Popofresser",
      "Prollbirne",
      "Prolet",
      "Puffmutter",
      "Ratte",
      "Rotzbengel",
      "Rotzlöffel",
      "Rüpel",
      "Sack",
      "Sackgesicht",
      "Sackratte",
      "Saftsack",
      "Sandneger",
      "Sau",
      "Saukerl",
      "Schabhals",
      "Schabracke",
      "Schandfleck",
      "Schandmaul",
      "Scheißkerl",
      "Scheiße",
      "Scheißhaufen",
      "Schimmelbuckel",
      "Schinder",
      "Schindluder",
      "Schlampe",
      "Schleimer",
      "Schlitzauge",
      "Schmalspurganove",
      "Schmock",
      "Schnalle",
      "Schnösel",
      "Schnüffler",
      "Schrumpfnazist",
      "Schwachkopf",
      "Schwanzlutscher",
      "Schwanzträger",
      "Schwätzer",
      "Schweinehund",
      "Schweinebacke",
      "Schwuchtel",
      "Seegurke",
      "Sittenstrolch",
      "Snob",
      "Spacken",
      "Spargeltarzan",
      "Spasti",
      "Spießer",
      "Spinatwachtel",
      "Spinnerin",
      "Spitzel",
      "Spritzgebäck",
      "Stinker",
      "Stinkmorchel",
      "Stinkstiefel",
      "Sumpfhuhn",
      "Tagedieb",
      "Tanztee",
      "Taugenichts",
      "Teufelsbraten",
      "Torfkopf",
      "Torfnase",
      "Trampel",
      "Trampeltier",
      "Trantüte",
      "Trottel",
      "Tröte",
      "Trulla",
      "Tussi",
      "Tyrann",
      "Unflat",
      "Unhold",
      "Untermensch",
      "Vagabund",
      "Vandale",
      "Vieh",
      "Vielfrass",
      "Vogel",
      "Volldepp",
      "Vollhorst",
      "Vollidiot",
      "Vollpfosten",
      "Vollspack",
      "Wachtel",
      "Waldschrat",
      "Wanze",
      "Warmduscher",
      "Warze",
      "Waschweib",
      "Waschlappen",
      "Weichei",
      "Weibsstück",
      "Weinbauer",
      "Wichser",
      "Wiedergänger",
      "Wildsau",
      "Witzfigur",
      "Wurm",
      "Wurstgesicht",
      "Xanthippe",
      "Yeti",
      "Zappelphilipp",
      "Zausel",
      "Zecke",
      "Zicke",
      "Ziege",
      "Zimtzicke",
      "Zipfelklatscher",
      "Zirkusclown",
      "Zofe",
      "Zumsel",
      "Zunsel",
      "Zwitterwesen"
  ]
}
